TinyFoxtail

Villager
Member
Joined
Sep 24, 2018
Messages
28
Reaction score
1
First Language
Mandarin
Primarily Uses
RMMV
How to make a LEVEL restriction for equipment?
For instance, a sword only can be equipped when the player reach level 6,
before lvl 6, the player can purchase or trade the sword, but cannot equip it.
 

ShadowDragon

Realist
Veteran
Joined
Oct 8, 2018
Messages
4,009
Reaction score
1,523
First Language
Dutch
Primarily Uses
RMMV
you can use YEP_EuipRequirements. There might be others out there that can do the same.

here is another one (free), while its from 2015, I cant tell if it will work on 1.5.x or 1.6.x though.
 

Latest Threads

Latest Posts

Latest Profile Posts

Ohh man, Weapon animations plugin feels so mandatory. Seeing that same image regardless of the icon of the weapon....ugh :p
Ok so......Maaaaybe I've taken a ''little'' bit of inspiration from FF9 when it comes to battle hud xD

ff9.PNG

Just maybe....
New version of my wife's art for Tundra's opening map. No new version of Katrina yet, but I think this looks awesome.1624062754755.png
Devil May Cry-Style Action Shooter in RPG Maker 2000! | RPG Maker News #75

Forum statistics

Threads
112,353
Messages
1,067,695
Members
146,002
Latest member
Raytoly
Top